prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include
version=1.5.2

Name: m17n-shell
Description: Shell API support of the m17n library.
Version: ${version}
Requires: m17n-core = ${version}
Libs: -L${libdir} -lm17n-core -lm17n
Cflags: -I${includedir}
